<?xml version="1.0" encoding="UTF-8"?>
<configuration>
   <appSettings>
      <add key="path"		value="dcraw.exe"/>
      <add key="arguments"	value="-w -q 3 -n 3"/>
	   <!-- Arguments:
			-a			Use automatic white balance
			-w			Use camera white balance, if possible
			-r <num> <num> <num> <num>
						Set custom white balance
			-b <num>	Adjust brightness (default = 1.0)
			-n <num>	Set threshold for wavelet denoising
			-k <num>	Set black point
			-K <file>	Subtract dark frame (16-bit raw PGM)
			-H [0-9]	Highlight mode (0=clip, 1=no clip, 2+=recover)
			-t [0-7]	Flip image (0=none, 3=180, 5=90CCW, 6=90CW)
			-o [0-5]	Output colorspace (raw,sRGB,Adobe,Wide,ProPhoto,XYZ)
			-o <file>	Apply output ICC profile from file
			-p <file>	Apply camera ICC profile from file or "embed"
			-d			Document mode (no color, no interpolation)
			-D			Document mode without scaling (totally raw)
			-j			Don't stretch or rotate raw pixels
			-q [0-3]	Set the interpolation quality
			-h			Half-size color image (twice as fast as "-q 0")
			-f			Interpolate RGGB as four colors
			-s [0-99]	Select a different raw image from the same file
		-->
   </appSettings>
</configuration>